## tpm-tools 1.3.7

=== debian/changelog ===
tpm-tools (1.3.7-1ubuntu1) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 15 Apr 2013 00:41:33 -0400

tpm-tools (1.3.7-1) unstable; urgency=low

  * New maintainer (Closes: #649599)
  * Imported Upstream version 1.3.7
  * Bump Standards Version to 3.9.2
  * Switch to dpkg-source 3.0 (quilt) format
  * Use debhelper 8
  * Add build-dependency on dh-autoreconf
  * Rename binary package libtpm-unseal0 to libtpm-unseal1
  * Do not ship .la files
  * Fix build with -Werror (since there are warnings)
  * Fix build: add missing file tpm_nvcommon.h (taken from upstream git), and
    suppress call to non-existing function Trspi_UnloadBlob_NV_DATA_PUBLIC.

 -- Pierre Chifflier <pollux@debian.org>  Tue, 22 Nov 2011 15:50:16 +0000

tpm-tools (1.3.3-2) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <danieL@debian.org>  Thu, 27 Aug 2009 16:23:33 +0200

tpm-tools (1.3.3-1) unstable; urgency=low

  * Merging upstream version 1.3.3.
  * Upstream dropped static version of the privat libraries, hence
    updating the debhelper install file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Aug 2009 19:03:49 +0200

tpm-tools (1.3.2-1) UNRELEASED; urgency=low

  * Merging upstream version 1.3.2.
  * Updating to standards version 3.8.3.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Aug 2009 18:50:31 +0200

tpm-tools (1.3.1-7) unstable; urgency=low

  * Updating maintainer field.
  * Updating maintainer fields.
  * Sorting depends fields.
  * Tidy debhelper install file.
  * Adding automake to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Fri, 14 Aug 2009 12:15:16 +0200

tpm-tools (1.3.1-6) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Adding misc depends.
  * Updating year in copyright.
  * Using quilt rather than dpatch.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 02 Aug 2009 13:35:20 +0200

tpm-tools (1.3.1-5) unstable; urgency=low

  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Updating cross handling in rules file.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Sep 2008 22:02:00 +0200

tpm-tools (1.3.1-4) unstable; urgency=medium

  * Opening libopencryptoki correctly with soname major (Closes: #493999).

 -- Daniel Baumann <daniel@debian.org>  Wed, 06 Aug 2008 16:51:00 +0200

tpm-tools (1.3.1-3) unstable; urgency=low

  * Reordering rules file.
  * Removing useless README from tpm-tools docs file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Updating package to debhelper 6.
  * Reverting config.guess and config.sub to upstream.

 -- Daniel Baumann <daniel@debian.org>  Wed, 16 Apr 2008 21:16:00 +0200

tpm-tools (1.3.1-2) unstable; urgency=low

  * Fixed typo in depends (Closes: #457422).

 -- Daniel Baumann <daniel@debian.org>  Sat, 22 Dec 2007 10:53:00 +0100

tpm-tools (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #409591).

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Dec 2007 23:13:00 +0100
