## tpm-tools 1.3.8

=== debian/changelog ===
tpm-tools (1.3.8-1) unstable; urgency=low

  * Imported Upstream version 1.3.8
  * Add watch file
  * Drop 03-fix-build.patch, not necessary anymore. Build depend on 0.3.10
  * Bump Standards Version to 3.9.4
  * Switch to DH version 9
    - Enable multiarch support
    - Enable hardening flags
  * Add symbols file for libtpm-unseal1

 -- Pierre Chifflier <pollux@debian.org>  Tue, 19 Feb 2013 16:42:52 -0800
