=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: tpm-tools
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends:
- debhelper (>= 8), autotools-dev, automake, libopencryptoki-dev, libtspi-dev,
+ debhelper (>= 9), autotools-dev, automake, libopencryptoki-dev,
+ libtspi-dev (>= 0.3.10),
  quilt, dh-autoreconf, autopoint
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://trousers.sourceforge.net/
 
 Package: tpm-tools
@@ -42,6 +42,7 @@
 Package: libtpm-unseal1
 Section: libs
 Architecture: any
+Pre-Depends: multiarch-support
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Management tools for the TPM hardware (library)
  tpm-tools is a group of tools to manage and utilize the Trusted Computing
