=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autoreconf

override_dh_install:
	find debian/tmp -name "*.la" -delete; \
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=tpm-tools-dbg
