## tpm-tools 1.3.9

=== debian/changelog ===
tpm-tools (1.3.9-0.1ubuntu1) zesty; urgency=medium

  * Build without 05-openssl1.1_fix_data_mgmt.patch, since Ubuntu is still
    on openssl 1.0 and this is incompatible.  LP: #1657179.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Feb 2017 23:53:29 -0800

tpm-tools (1.3.9-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upgrade to 1.3.9
    - Builds with openssl 1.1.0 (Closes: #828577).
    - Align code properly so gcc-6 does not complain (Closes: #811576).
    - update symbol file.
    - drop 02-cflags-errors-unused.patch, -Werror is gone.
    - update 03-fix-bool-error-parseStringWithValues.patch, different fix
      upstream, does not look right.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 05 Feb 2017 23:24:09 +0100

tpm-tools (1.3.8-2) unstable; urgency=medium

  * Add patch 03 to fix FTBFS with gcc-5 (Closes: #778147)
  * Merge patch 04 to fix FTBFS with clang (Closes: #753063)
    Thanks to Alexander <sanek23994@gmail.com> for the patch.
  * Bump Standards Version to 3.9.6

 -- Pierre Chifflier <pollux@debian.org>  Sun, 28 Jun 2015 12:15:17 +0200
