=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: tpm-tools
 Section: admin
 Priority: optional
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends:
  debhelper (>= 9), autotools-dev, automake, libopencryptoki-dev,
  libtspi-dev (>= 0.3.10),
  quilt, dh-autoreconf, autopoint
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://trousers.sourceforge.net/
 
 Package: tpm-tools
