## tpm-tools 1.3.9.1

=== debian/changelog ===
tpm-tools (1.3.9.1-0.2ubuntu4) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 00:20:42 +0000

tpm-tools (1.3.9.1-0.2ubuntu3) bionic; urgency=medium

  * No chnage rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 22:51:37 +0000

tpm-tools (1.3.9.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    - Bump debhelper version to 10
    - Bump Standards-Version to 3.9.8
    - Drop tpm-tools-dbg package and rely on the dbgsym ones
  * Move the executables using openCryptoki to a new tpm-tools-pkcs11 package
    (Closes: #830546)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 22 May 2017 00:20:40 +0200

tpm-tools (1.3.9.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
    - Fix segfault in tpm_sealdata (Closes: #854708)
  * debian/control: Use ${misc:Pre-Depends} instead of (Pre-) depending on
    multiarch-support explicitly

 -- Laurent Bigonville <bigon@debian.org>  Sat, 13 May 2017 13:55:08 +0200
