=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends:
- debhelper (>= 9), autotools-dev, automake, libopencryptoki-dev,
+ debhelper (>= 10), autotools-dev, automake, libopencryptoki-dev,
  libtspi-dev (>= 0.3.10),
  quilt, dh-autoreconf, autopoint
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://trousers.sourceforge.net/
 
 Package: tpm-tools
-Section: admin
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, opencryptoki, trousers
+Depends: ${misc:Depends}, ${shlibs:Depends}, trousers
 Description: Management tools for the TPM hardware (tools)
  tpm-tools is a group of tools to manage and utilize the Trusted Computing
  Group's TPM hardware. TPM hardware can create, store and use RSA keys securely
@@ -21,29 +20,26 @@
  using cryptographic hashes and more.
  .
  This package contains tools to allow the platform administrator the ability
- to manage and diagnose the platform's TPM. Additionally, the package contains
- commands to utilize some of the capabilities available in the TPM PKCS#11
- interface implemented in the openCryptoki project.
+ to manage and diagnose the platform's TPM.
 
-Package: tpm-tools-dbg
-Section: debug
-Priority: extra
+Package: tpm-tools-pkcs11
 Architecture: any
-Depends:
- ${misc:Depends}, tpm-tools (= ${binary:Version}),
- libtpm-unseal1 (= ${binary:Version}), libtpm-unseal-dev (= ${binary:Version})
-Description: Management tools for the TPM hardware (debug)
+Depends: ${misc:Depends}, ${shlibs:Depends}, opencryptoki, trousers
+Breaks: tpm-tools (<< 1.3.9.1-0.2~)
+Replaces: tpm-tools (<< 1.3.9.1-0.2~)
+Description: Management tools for the TPM hardware (PKCS#11 tools)
  tpm-tools is a group of tools to manage and utilize the Trusted Computing
  Group's TPM hardware. TPM hardware can create, store and use RSA keys securely
  (without ever being exposed in memory), verify a platform's software state
  using cryptographic hashes and more.
  .
- This package contains the debugging symbols.
+ This package contains commands to utilize some of the capabilities available
+ in the TPM PKCS#11 interface implemented in the openCryptoki project.
 
 Package: libtpm-unseal1
 Section: libs
 Architecture: any
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Management tools for the TPM hardware (library)
  tpm-tools is a group of tools to manage and utilize the Trusted Computing
