=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=tpm-tools-dbg
+	dh_strip --dbgsym-migration='tpm-tools-dbg (<< 1.3.9.1-0.2~)'
