## tpm-tools 1.3.9.2

=== debian/changelog ===
tpm-tools (1.3.9.2-0.2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:10:08 +1100

tpm-tools (1.3.9.2-0.2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:06:37 +0000

tpm-tools (1.3.9.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062991

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 18:27:21 +0000

tpm-tools (1.3.9.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #1010799).
    - Drop patches/05-openssl1.1_fix_data_mgmt.patch
  * Bump Standards-Version to 4.6.1.
  * Add compiler hardening flags.
  * Add autokpkgtest for nvram handling.

 -- Timo Lindfors <timo.lindfors@iki.fi>  Fri, 01 Jul 2022 23:34:48 +0300
