=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends:
- debhelper (>= 10), autotools-dev, automake, libopencryptoki-dev,
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper (>= 10), automake, libopencryptoki-dev,
  libtspi-dev (>= 0.3.10),
- quilt, dh-autoreconf, autopoint
-Standards-Version: 3.9.8
+ quilt, autopoint
+Standards-Version: 4.6.1
 Homepage: http://trousers.sourceforge.net/
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/tpm-tools
+Vcs-Git: https://salsa.debian.org/debian/tpm-tools.git
 
 Package: tpm-tools
 Architecture: any
@@ -36,7 +39,10 @@
  This package contains commands to utilize some of the capabilities available
  in the TPM PKCS#11 interface implemented in the openCryptoki project.
 
-Package: libtpm-unseal1
+Package: libtpm-unseal1t64
+Provides: ${t64:Provides}
+Replaces: libtpm-unseal1
+Breaks: libtpm-unseal1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -52,7 +58,7 @@
 Package: libtpm-unseal-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libtpm-unseal1 (= ${binary:Version})
+Depends: ${misc:Depends}, libtpm-unseal1t64 (= ${binary:Version})
 Description: Management tools for the TPM hardware (development)
  tpm-tools is a group of tools to manage and utilize the Trusted Computing
  Group's TPM hardware. TPM hardware can create, store and use RSA keys
