=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh ${@} --with autoreconf

override_dh_autoreconf:
	dh_autoreconf sh bootstrap.sh

override_dh_install:
	find debian/tmp -name "*.la" -delete; \
	dh_install --fail-missing
