=== debian/tests/control ===
Tests: tpm-nvram
Depends: @, swtpm, trousers, expect
Restrictions: needs-root, isolation-machine, skippable
